# ApplicationFramework
TKStdLSchema
StdLSchema

# StdLSchema_PDataStd_FieldOfHArray1OfHAsciiString Class Reference

`#include <StdLSchema_PDataStd_FieldOfHArray1OfHAsciiString.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const PDataStd_FieldOfHArray1OfHAsciiString &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const PDataStd_FieldOfHArray1OfHAsciiString &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (PDataStd_FieldOfHArray1OfHAsciiString &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void StdLSchema_PDataStd_FieldOfHArray1OfHAsciiString::SAdd | ( | const PDataStd_FieldOfHArray1OfHAsciiString & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_PDataStd_FieldOfHArray1OfHAsciiString::SRead | ( | PDataStd_FieldOfHArray1OfHAsciiString & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_PDataStd_FieldOfHArray1OfHAsciiString::SWrite | ( | const PDataStd_FieldOfHArray1OfHAsciiString & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- StdLSchema_PDataStd_FieldOfHArray1OfHAsciiString.hxx